langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - vartheme_bs4
id: vartheme_bs4_main_menu
theme: vartheme_bs4
region: navigation_collapsible
weight: -5
provider: null
plugin: "system_menu_block:main"
settings:
  id: "system_menu_block:main"
  label: "Main navigation"
  provider: system
  label_display: "0"
  level: 1
  depth: 2
visibility: {}
